The start date must be before the end date: De startdatum moet voor de einddatum liggen
This form contains errors: Het formulier bevat fouten
The start date must be before warning date: De startdatum moet voor de waarschuwingsdatum liggen
An end date is required if a warning interval is set: Een einddatum is vereist wanneer een herinneringsinterval is ingesteld
